Error

two or more packages specified (konsole lenny)